org.bouncycastle.bcpg.sig

## Class Exportable

- java.lang.Object
- - org.bouncycastle.bcpg.SignatureSubpacket
  - - org.bouncycastle.bcpg.sig.Exportable

    public class Exportable
    extends SignatureSubpacket

packet giving signature creation time.

### Field Summary

### Fields inherited from class org.bouncycastle.bcpg.SignatureSubpacket

`data`

### Constructor Summary

Constructors
Constructor and Description
`Exportable(boolean critical, boolean isExportable)`
`Exportable(boolean critical, byte[] data)`

### Method Summary

Methods
`boolean` `isExportable()`

### Methods inherited from class org.bouncycastle.bcpg.SignatureSubpacket

`encode, getData, getType, isCritical`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Exportable

    public Exportable(boolean critical,
              byte[] data)

#### Exportable

    public Exportable(boolean critical,
              boolean isExportable)

### Method Detail

#### isExportable

    public boolean isExportable()